<?php

/**
 * Subclass for performing query and update operations on the 'TARIFAS_TAXIS' table.
 *
 * 
 *
 * @package lib.model
 */ 
class TarifasTaxisPeer extends BaseTarifasTaxisPeer
{
  public static function getTarifas($codmun)
  {
    $c = new Criteria();
    $c->add(TarifasTaxisPeer::CODMUN,$codmun);
    $c->add(TarifasTaxisPeer::ESTADO,1);
    return TarifasTaxisPeer::doSelect($c);
  }
}
